change facebook API on multisite install ?

How can i change facebook API on a multisite install ?
I have this error when i try Please, enter correct Facebook API settings